ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-6548) Ubuntu should use HDP-UTILS-1.1.0.18 rather than HDP-UTILS-1.1.0.17
Date Mon, 21 Jul 2014 14:40:38 GMT
Andrew Onischuk created AMBARI-6548:
---------------------------------------

             Summary: Ubuntu should use HDP-UTILS-1.1.0.18 rather than HDP-UTILS-1.1.0.17
                 Key: AMBARI-6548
                 URL: https://issues.apache.org/jira/browse/AMBARI-6548
             Project: Ambari
          Issue Type: Bug
            Reporter: Andrew Onischuk
            Assignee: Andrew Onischuk
             Fix For: 1.7.0


We need this because there are no Nagios/Ganglia packages in HDP-
UTILS-1.1.0.17





--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message